<?php
/*
Plugin Name: Add Editor Role to Gravity Forms Registration
Version: 0.2.1
Description: Show Gravity Form Registration for Editor role
Author: KGM Servizi
Author URI: https://kgmservizi.com
License: GPLv2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

//Activate Plugin add role
function activate_gravity_editor_role() {
  $role = get_role( 'editor' );
  $role->add_cap( 'gravityforms_view_entries' );
}
register_activation_hook( __FILE__, 'activate_gravity_editor_role' );

//Deactivate Plugin remove role
function deactivate_gravity_editor_role() {
 $role = get_role( 'editor' );
 $role->remove_cap( 'gravityforms_view_entries' );
}
register_deactivation_hook( __FILE__, 'deactivate_gravity_editor_role' );